/*Couleur */
/* =================== *
 * Colors
 * =================== */
/* =================== *
 * HELPERS
 * =================== */
.clear, .clearboth, .clearafter:after, .clearfix {
  clear: both;
  display: block;
  line-height: 0;
}

.only-fr {
  display: none !important;
}

.here-fr .only-fr {
  display: initial !important;
}
.here-fr .no-fr {
  display: none !important;
}

.only-de {
  display: none !important;
}

.here-de .only-de {
  display: initial !important;
}
.here-de .no-de {
  display: none !important;
}

.only-nl {
  display: none !important;
}

.here-nl .only-nl {
  display: initial !important;
}
.here-nl .no-nl {
  display: none !important;
}

.only-it {
  display: none !important;
}

.here-it .only-it {
  display: initial !important;
}
.here-it .no-it {
  display: none !important;
}

.only-es {
  display: none !important;
}

.here-es .only-es {
  display: initial !important;
}
.here-es .no-es {
  display: none !important;
}

.only-en {
  display: none !important;
}

.here-en .only-en {
  display: initial !important;
}
.here-en .no-en {
  display: none !important;
}

.only-FR {
  display: none !important;
}

.here-FR .only-FR {
  display: initial !important;
}
.here-FR .no-FR {
  display: none !important;
}

.only-DE {
  display: none !important;
}

.here-DE .only-DE {
  display: initial !important;
}
.here-DE .no-DE {
  display: none !important;
}

.only-ES {
  display: none !important;
}

.here-ES .only-ES {
  display: initial !important;
}
.here-ES .no-ES {
  display: none !important;
}

.only-IT {
  display: none !important;
}

.here-IT .only-IT {
  display: initial !important;
}
.here-IT .no-IT {
  display: none !important;
}

.only-CH {
  display: none !important;
}

.here-CH .only-CH {
  display: initial !important;
}
.here-CH .no-CH {
  display: none !important;
}

.only-AT {
  display: none !important;
}

.here-AT .only-AT {
  display: initial !important;
}
.here-AT .no-AT {
  display: none !important;
}

.only-PT {
  display: none !important;
}

.here-PT .only-PT {
  display: initial !important;
}
.here-PT .no-PT {
  display: none !important;
}

.only-UK {
  display: none !important;
}

.here-UK .only-UK {
  display: initial !important;
}
.here-UK .no-UK {
  display: none !important;
}

.only-BE {
  display: none !important;
}

.here-BE .only-BE {
  display: initial !important;
}
.here-BE .no-BE {
  display: none !important;
}

.only-LU {
  display: none !important;
}

.here-LU .only-LU {
  display: initial !important;
}
.here-LU .no-LU {
  display: none !important;
}

.only-NL {
  display: none !important;
}

.here-NL .only-NL {
  display: initial !important;
}
.here-NL .no-NL {
  display: none !important;
}

/* =================== *
 * Metrics
 * =================== */
/* =================== *
 * Paths
 * =================== */
/* =================== *
 * Breakpoints
 * =================== */
/* =================== *
 * Responsive helpers
 * =================== */
.istactile .touch-hidden {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .mobile-hidden {
    display: none !important;
  }

  .tablet-visible {
    display: none !important;
  }

  .desktop-visible {
    display: none !important;
  }
}
.ismobile .mobile-hidden {
  display: none !important;
}

.ismobile .tablet-visible {
  display: none !important;
}

.ismobile .desktop-visible {
  display: none !important;
}

@media only screen and (max-width: 980px) and (min-width: 768px) {
  .mobile-visible {
    display: none !important;
  }

  .tablet-hidden {
    display: none !important;
  }

  .desktop-visible {
    display: none !important;
  }

  input[type=submit], input[type=button] {
    -webkit-appearance: none;
    /*Safari/Chrome*/
    -moz-appearance: none;
    /*Firefox*/
    -ms-appearance: none;
    /*IE*/
    -o-appearance: none;
    /*Opera*/
    appearance: none;
  }
}
.istablet .mobile-visible {
  display: none !important;
}

.istablet .tablet-hidden {
  display: none !important;
}

.istablet .desktop-visible {
  display: none !important;
}

@media only screen and (min-width: 980px) {
  .mobile-visible {
    display: none !important;
  }

  .tablet-visible {
    display: none !important;
  }

  .desktop-hidden {
    display: none !important;
  }
}
.isdesktop .mobile-visible {
  display: none !important;
}

.isdesktop .tablet-visible {
  display: none !important;
}

.isdesktop .desktop-hidden {
  display: none !important;
}

.btnRed, .btnPurple, .btnGrey, .btn-action, .btn-second {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14.13px;
  font-weight: 600;
  line-height: 14.13px;
  padding: 10px 15px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.btnRed:hover, .btnRed:active, .btnRed:focus, .btnPurple:hover, .btnPurple:active, .btnPurple:focus, .btnGrey:hover, .btnGrey:active, .btnGrey:focus, .btn-action:hover, .btn-action:active, .btn-action:focus, .btn-second:hover, .btn-second:active, .btn-second:focus {
  color: #fff;
  text-decoration: none;
}

input.btnRed, input.btnPurple, input.btnGrey, input.btn-action, input.btn-second, button.btnRed, button.btnPurple, button.btnGrey, button.btn-action, button.btn-second {
  font-size: 14px;
  height: 34px;
  line-height: 14px;
  padding: 2px 15px 0;
}
input.btnRed.mediumbtn, input.btnPurple.mediumbtn, input.btnGrey.mediumbtn, input.btn-action.mediumbtn, input.btn-second.mediumbtn, button.btnRed.mediumbtn, button.btnPurple.mediumbtn, button.btnGrey.mediumbtn, button.btn-action.mediumbtn, button.btn-second.mediumbtn {
  height: 28px;
  font-size: 12px;
  padding: 5px 10px 4px;
}
input.btnRed.tinybtn, input.btnPurple.tinybtn, input.btnGrey.tinybtn, input.btn-action.tinybtn, input.btn-second.tinybtn, button.btnRed.tinybtn, button.btnPurple.tinybtn, button.btnGrey.tinybtn, button.btn-action.tinybtn, button.btn-second.tinybtn {
  height: 23px;
  font-size: 11px;
  line-height: normal;
  padding: 4px 5px 3px;
}

.tinybtn {
  font-size: 11px;
  line-height: normal;
  padding: 4px 5px 3px;
}

.mediumbtn {
  height: 12px;
  font-size: 12px;
  line-height: 12px;
  padding: 9px 10px 7px;
}

.btndown, .btnDown {
  opacity: 0.4;
  filter: alpha(opacity=40);
  cursor: default !important;
}

.btnRed, .btn-action {
  background-color: #3C3C3B;
}

.btnGrey, .btn-second {
  background-color: #5F5D5B;
}

.btnPurple {
  background-color: #a9a5a2;
}

.icon-plusminus {
  background: url(/common/images/plusminus_brown.png) no-repeat 0 0;
  padding: 4px 10px 16px;
  vertical-align: baseline;
}
.icon-plusminus.minus {
  background-position: right -30px;
}

/* =================== *
* Other stuff
* =================== */
.clearboth, .clearafter:after {
  clear: both;
  display: block;
  line-height: 0;
}

.clearafter:after {
  content: " ";
}

.hidden {
  display: none;
}

.cf:after {
  content: url(img/ie/1percent.png);
  content: '';
  clear: both;
  display: block;
  height: 0;
  width: 0;
}

.sticker {
  color: #fff;
  cursor: default;
  display: inline-block;
  font-size: 0.8125em;
  padding: 0 4px 1px;
}
.sticker.out {
  background: #d7544d;
  padding-left: 10px;
  padding-right: 10px;
}
.sticker.morethan {
  background: #ff6c00;
}
.sticker.stock, .sticker.availability {
  background: #6fb03a !important;
}
.sticker.weeks, .sticker.available-soon, .sticker.available-weeks {
  color: #383838;
  font-size: 0.6875em;
  padding: 2px 0;
}
.sticker.not-available {
  color: #383838;
  font-size: 0.6875em;
  padding: 2px 0;
}

.astable {
  -moz-box-sizing: border-box;
  -webkit-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
}
.astable > * {
  -moz-box-sizing: border-box;
  -webkit-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
}

@media only screen and (max-width: 400px) {
  .astable.mobile-action {
    display: block;
  }
  .astable.mobile-action > * {
    clear: both;
    display: block;
    float: none;
    width: auto;
  }
}
.rating {
  background: url("/images/stars_sprite.png") no-repeat 1000em;
  display: inline-block;
  height: 20px;
  text-align: left;
  text-indent: -1000em;
  width: 101px;
}
.rating.rate0 {
  background-position: -101px -21px;
}
.rating.rate05 {
  background-position: -81px 0;
}
.rating.rate1 {
  background-position: -81px -21px;
}
.rating.rate15 {
  background-position: -61px 0;
}
.rating.rate2 {
  background-position: -61px -21px;
}
.rating.rate25 {
  background-position: -41px 0;
}
.rating.rate3 {
  background-position: -41px -21px;
}
.rating.rate35 {
  background-position: -21px 0;
}
.rating.rate4 {
  background-position: -21px -21px;
}
.rating.rate45 {
  background-position: -1px 0;
}
.rating.rate5 {
  background-position: -1px -21px;
}

.minirating {
  background: url("/images/stars_sprite.png") no-repeat 1000em;
  display: inline-block;
  height: 20px;
  margin-left: 2px;
  overflow: hidden;
  text-align: left;
  text-indent: -1000em;
  width: 77px;
}
.minirating.rate0 {
  background-position: -269px -2px;
}
.minirating.rate05 {
  background-position: -269px -22px;
}
.minirating.rate1 {
  background-position: -254px -2px;
}
.minirating.rate15 {
  background-position: -254px -22px;
}
.minirating.rate2 {
  background-position: -238px -2px;
}
.minirating.rate25 {
  background-position: -238px -22px;
}
.minirating.rate3 {
  background-position: -223px -2px;
}
.minirating.rate35 {
  background-position: -223px -22px;
}
.minirating.rate4 {
  background-position: -207px -2px;
}
.minirating.rate45 {
  background-position: -207px -22px;
}
.minirating.rate5 {
  background-position: -192px -2px;
}

.tiny-flag {
  background: url("/images/flags_sprite.png") no-repeat 1000em;
  display: inline-block;
  height: 11px;
  margin-left: 2px;
  overflow: hidden;
  text-align: left;
  text-indent: -1000em;
  vertical-align: middle;
  width: 16px;
}
.tiny-flag.flag-at {
  background-position: 0 0;
}
.tiny-flag.flag-be {
  background-position: 0 -11px;
}
.tiny-flag.flag-ch {
  background-position: 0 -22px;
}
.tiny-flag.flag-de {
  background-position: 0 -33px;
}
.tiny-flag.flag-es {
  background-position: 0 -44px;
}
.tiny-flag.flag-fr {
  background-position: 0 -55px;
}
.tiny-flag.flag-gb {
  background-position: 0 -66px;
}
.tiny-flag.flag-it {
  background-position: 0 -77px;
}
.tiny-flag.flag-lu {
  background-position: 0 -88px;
}
.tiny-flag.flag-nl {
  background-position: 0 -99px;
}
.tiny-flag.flag-pt {
  background-position: 0 -110px;
}

.generic-titlebloc {
  background: #EEE;
  color: #5F5D5B;
  display: block;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 19px;
  padding: 7px 20px 6px;
  text-align: left;
  text-transform: uppercase;
}

.generic-titlepage {
  color: #363636;
  display: block;
  font-size: 27px;
  text-transform: uppercase;
}
.generic-titlepage .small {
  color: #5F5D5B;
  display: block;
  font-size: 14px;
  margin-left: 2px;
}

.error {
  color: #e74731;
}

.ok {
  color: #3C3C3B;
}

.error_list {
  color: #e74731;
}
.error_list li {
  padding-bottom: 3px;
}

input.error {
  border-color: #e74731 !important;
  border-style: solid;
  border-width: 1px;
}

.eco-part {
  font-family: Arial, sans-serif;
  font-size: 11px !important;
  color: #8E8E8E;
  font-weight: normal;
  min-width: 110px;
}
.eco-part a {
  font-size: 11px;
  color: #8E8E8E;
  text-decoration: underline !important;
}

.popin-eco-part {
  color: #8E8E8E;
  text-decoration: underline;
}

.tu-option-panier {
  border: 1px solid #d2d2d2;
  float: left;
  margin-top: 39px;
  overflow: hidden;
  padding: 0 0 0 15px;
  width: 315px;
}
.tu-option-panier #tu-option-panier-delivery {
  width: 305px;
  padding: 15px 0 12px;
}
.tu-option-panier #tu-option-panier-delivery .tu-option-panier-title-b {
  padding: 0;
  font-size: 16px;
  color: #8fa163;
}
.tu-option-panier #tu-option-panier-delivery .tu-option-panier-title span.tu-truck2,
.tu-option-panier #tu-option-panier-delivery .tu-option-panier-title-b span.tu-truck2 {
  width: 26px;
  height: 20px;
  background: url("/images/panier/new/tu-truck-green.png") no-repeat scroll 0px 0px transparent;
  display: inline-block;
  margin: 2px 0px 0px 7px;
  padding: 1px 0px 0px;
}

#main_statique {
  background-color: #fff;
  padding: 0 40px 0px;
  width: 900px;
}
#main_statique.landing {
  border-top: 2px solid #636363;
  padding-bottom: 80px;
}
#main_statique.landing header {
  text-align: center;
}
#main_statique.landing header h1 {
  color: #3c393a;
  font-size: 65px;
  text-transform: uppercase;
  margin-top: 18px;
}
#main_statique.landing header p {
  color: #3c3c3b;
  padding-bottom: 25px;
  margin-top: 4px;
}
#main_statique.landing article {
  float: left;
  margin-bottom: 6px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  /*bloc 356x356*/
  /*bloc 447x447*/
  /*bloc 538x538*/
  /*bloc 447x246*/
  /*bloc 538x356*/
  /*bloc 900x224*/
  /*bloc 900x355*/
  /********************************/
  /*bloc 476x390*/
  /*bloc 559x350*/
  /*bloc 392x530*/
  /*bloc 476x400*/
  /*bloc 559x260*/
}
#main_statique.landing article.bloc-square-1 {
  width: 356px;
  height: 356px;
}
#main_statique.landing article.bloc-square-2 {
  width: 447px;
  height: 447px;
}
#main_statique.landing article.bloc-square-3 {
  width: 538px;
  height: 538px;
}
#main_statique.landing article.bloc-rect-1 {
  width: 447px;
  height: 246px;
}
#main_statique.landing article.bloc-rect-2 {
  width: 538px;
  height: 356px;
}
#main_statique.landing article.bloc-rect-3 {
  width: 900px;
  height: 224px;
  clear: both;
}
#main_statique.landing article.bloc-rect-3bis {
  width: 900px;
  height: 355px;
  clear: both;
}
#main_statique.landing article.bloc-rect-4 {
  width: 475px;
  height: 390px;
}
#main_statique.landing article.bloc-rect-5 {
  width: 559px;
  height: 350px;
}
#main_statique.landing article.bloc-rect-6 {
  width: 392px;
  height: 530px;
}
#main_statique.landing article.bloc-rect-7 {
  width: 476px;
  height: 400px;
}
#main_statique.landing article.bloc-rect-8 {
  width: 559px;
  height: 260px;
}
#main_statique.landing article a {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
}
#main_statique.landing article h1 {
  color: #ffffff;
  font-size: 40px;
  letter-spacing: -2px;
  line-height: 36px;
  text-shadow: 0px 0px 18px black;
  position: absolute;
  text-align: left;
}
#main_statique.landing article .btn-action {
  padding: 10px 25px 11px;
}
#main_statique.landing section.take-a-look {
  clear: both;
}
#main_statique.landing section.take-a-look p {
  text-transform: uppercase;
  text-align: center;
  color: #3c3c3b;
  font-size: 20px;
  position: relative;
  clear: both;
  padding-bottom: 28px;
  padding-top: 20px;
}
#main_statique.landing section.take-a-look p:before {
  border-top: 1px solid #9d9d9d;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 45%;
  width: 100%;
  z-index: 1;
}
#main_statique.landing section.take-a-look p span {
  background: none repeat scroll 0 0 #ffffff;
  padding: 0 35px;
  position: relative;
  z-index: 5;
}
#main_statique.landing .left {
  float: left;
}
#main_statique.landing .right {
  float: right;
}

.sofas {
  /*Specific styles*/
  /**/
}
.sofas article#bloc-fixed-sofas {
  background: url("/images/statique/static-landing/sofas/bg-fixed-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-fixed-sofas h1 {
  bottom: 28px;
  left: 32px;
}
.sofas article#bloc-corner-sofas {
  background: url("/images/statique/static-landing/sofas/bg-corner-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-corner-sofas h1 {
  top: 32px;
  left: 32px;
}
.sofas article#bloc-convertible-sofas {
  background: url("/images/statique/static-landing/sofas/bg-convertible-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-convertible-sofas h1 {
  bottom: 33px;
  left: 32px;
}
.sofas article#bloc-modular-sofas {
  background: url("/images/statique/static-landing/sofas/bg-modular-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-modular-sofas h1 {
  bottom: 26px;
  left: 37px;
}
.sofas article#bloc-modular-sofas h1 br {
  display: none;
}
.sofas article#bloc-bench-seats {
  background: url("/images/statique/static-landing/sofas/bg-bench-seats.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-bench-seats h1 {
  top: 25px;
  left: 30px;
}
.sofas article#bloc-chaise-longues {
  background: url("/images/statique/static-landing/sofas/bg-chaise-longues.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-chaise-longues h1 {
  bottom: 33px;
  left: 37px;
}
.sofas article#bloc-z-bed-covers {
  background: url("/images/statique/static-landing/sofas/bg-z-bed-covers.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-z-bed-covers h1 {
  bottom: 30px;
  left: 32px;
}
.sofas article#bloc-nice-prices {
  background: url("/images/statique/static-landing/sofas/bg-nice-prices.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-nice-prices h1 {
  position: static;
  font-size: 30.17px;
  margin-top: 88px;
  margin-bottom: 8px;
  text-align: center;
}
.sofas article#bloc-our-outdoor {
  background: url("/images/statique/static-landing/sofas/bg-our-outdoor.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-our-outdoor h1 {
  position: static;
  font-size: 30.17px;
  margin-top: 88px;
  margin-bottom: 8px;
  text-align: center;
}
.sofas article#bloc-leather-sofas {
  background: url("/images/statique/static-landing/sofas/bg-leather-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-leather-sofas h1 {
  bottom: 30px;
  left: 32px;
}
.sofas article#bloc-fabric-sofas {
  background: url("/images/statique/static-landing/sofas/bg-fabric-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-fabric-sofas h1 {
  bottom: 30px;
  left: 20px;
}
.sofas article#bloc-small-spaces-sofas {
  background: url("/images/statique/static-landing/sofas/bg-small-spaces-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-small-spaces-sofas h1 {
  bottom: 30px;
  left: 20px;
}
.sofas article#bloc-xxl-sofas {
  background: url("/images/statique/static-landing/sofas/bg-xxl-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-xxl-sofas h1 {
  bottom: 30px;
  left: 32px;
}
.sofas article#bloc-all-sofas {
  background: url("/images/statique/static-landing/sofas/bg-all-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-all-sofas h1 {
  bottom: 30px;
  left: 20px;
}
.sofas article#bloc-made-in-france-sofas {
  background: url("/images/statique/static-landing/sofas/bg-made-in-france-sofas.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-made-in-france-sofas h1 {
  bottom: 25px;
  left: 32px;
}
.sofas.here-NL article#bloc-our-outdoor h1 {
  line-height: 28px;
}
.sofas article#bloc-armchairs {
  background: url("/images/statique/static-landing/sofas/bg-armchairs.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-armchairs h1 {
  position: static;
  font-size: 30.17px;
  margin-top: 94px;
  margin-bottom: 8px;
  text-align: center;
}
.sofas article#bloc-cushions {
  background: url("/images/statique/static-landing/sofas/bg-cushions.jpg") no-repeat scroll center center transparent;
}
.sofas article#bloc-cushions h1 {
  position: static;
  font-size: 30.17px;
  margin-top: 94px;
  margin-bottom: 8px;
  text-align: center;
}
.sofas .mobile {
  display: none;
}
.sofas .desktop {
  display: block;
}

@media screen and (max-width: 640px) {
  .ismobile #main_statique.landing {
    padding: 0;
  }
  .ismobile #main_statique.landing header h1 {
    font-size: 3.3rem;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .ismobile #main_statique.landing article {
    float: none;
    height: 320px;
    width: 100%;
    background-size: cover !important;
    margin-bottom: 4px;
  }
  .ismobile #main_statique.landing article.left, .ismobile #main_statique.landing article.right {
    float: none;
  }
  .ismobile #main_statique.landing article h1 {
    left: 0;
    right: 0;
    bottom: 25px;
    top: initial;
    text-align: center;
    font-size: 1.7rem;
    letter-spacing: 1px;
    line-height: 32px;
    font-weight: normal;
  }
  .ismobile #main_statique.landing article#bloc-z-bed-covers {
    background: url("/images/statique/static-landing/sofas/mobile/bg-z-bed-covers.jpg") no-repeat scroll center center transparent;
  }
  .ismobile #main_statique.landing article#bloc-modular-sofas h1 br {
    display: block;
  }
  .ismobile #main_statique.landing article#bloc-fabric-sofas {
    background: url("/images/statique/static-landing/sofas/mobile/bg-fabric-sofas.jpg") no-repeat scroll center center transparent;
  }
  .ismobile #main_statique.landing article#bloc-made-in-france-sofas {
    background: url("/images/statique/static-landing/sofas/mobile/bg-made-in-france-sofas.jpg") no-repeat scroll center center transparent;
  }
  .ismobile #main_statique.landing article#bloc-all-sofas {
    display: none;
  }
  .ismobile #main_statique.landing article#bloc-all-sofas.mobile {
    display: block;
  }
  .ismobile #main_statique.landing article#bloc-all-sofas.mobile br {
    display: none;
  }
  .ismobile #main_statique.landing section.take-a-look p {
    padding-bottom: 17px;
    padding-top: 12px;
  }
  .ismobile #main_statique.landing section.take-a-look p:before {
    border-top: none;
  }
  .ismobile #main_statique.landing section.take-a-look p span {
    font-size: 0.82rem;
    font-weight: bold;
  }
  .ismobile #main_statique.landing section.take-a-look article {
    float: left;
    width: 49.5%;
    height: 150px;
  }
  .ismobile #main_statique.landing section.take-a-look article.left {
    margin-right: 1%;
  }
  .ismobile #main_statique.landing section.take-a-look article span {
    display: none;
  }
  .ismobile #main_statique.landing section.take-a-look article h1 {
    font-size: 1rem;
    line-height: 19px;
    margin-top: 42%;
  }
  .ismobile #main_statique.landing section.take-a-look article#bloc-our-outdoor h1 {
    margin-top: 36%;
    padding: 0 8%;
  }
  .ismobile #main_statique.landing .mobile {
    display: block;
  }
  .ismobile #main_statique.landing p.mobile {
    padding: 3rem 2.2rem;
    line-height: 1.2rem;
    font-size: 0.8rem;
  }
  .ismobile #main_statique.landing .desktop {
    display: none;
  }
}
